<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>ELFIN-B</Name>
		<Status>Operational</Status>
		<NasaID>43616</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
								<Information>
			<Title>Project information</Title>
			<Value>https://elfin.igpp.ucla.edu/</Value>
			<Description lang="EN"/>
		</Information>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437450000</Frequency>
				<Modes>
					<Mode> GFSK  </Mode>
					<Speed>9600bps</Speed>
				</Modes>
				<CallSign>WJ2XOX</CallSign>
			</Beacons>
		</RadioData>
		<TelemetryData>
            <DescriptionURL>
                <Title>information for amateur radio comunitie </Title>
                <Value>https://elfin.igpp.ucla.edu/listen-to-elfin</Value>
            </DescriptionURL>
			            <DescriptionURL>
                <Title>Telemetry description </Title>
                <Value>https://elfin.igpp.ucla.edu/s/Beacon-Format_v2.xlsx</Value>
            </DescriptionURL>
						            <DescriptionURL>
                <Title> SatNOGS : Kaitai Struct telemetry </Title>
                <Value>https://gitlab.com/librespacefoundation/satnogs/satnogs-decoders/blob/master/ksy/elfin.ksy</Value>
            </DescriptionURL>
            <ReportURL>
                <Title/>
                <Value/>
            </ReportURL>
            <ReportEmail>elfin@igpp.ucla.edu </ReportEmail>
            <SoftwareURL/>
            <Description/>
        </TelemetryData>
	</Satellites>
</AmsatList>